pavucontrol 2.0-3 source package in Ubuntu

Changelog

pavucontrol (2.0-3) unstable; urgency=medium


  * Backport patches from upstream that fix gtk/glade usage
  * Handle IO errors when loading theme icon. Closes: #765725
  * Drop patchsys-quilt: package is 3.0 (quilt)
  * Drop README-updating.patch, remove README on clean to ensure rebuild
  * Add myself to uploaders
  * Bump standards version, no changes needed

 -- Felipe Sateler <email address hidden>  Wed, 22 Oct 2014 20:44:36 -0300

Upload details

Uploaded by:
Pulseaudio maintenance team on 2014-10-23
Uploaded to:
Sid
Original maintainer:
Pulseaudio maintenance team
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pavucontrol_2.0-3.dsc 2.2 KiB 3cdbc51dd15d56f9aee4a9e04a0921dcce06ff68d73a15da518c3d77c33a2a3b
pavucontrol_2.0.orig.tar.xz 148.0 KiB 22f29dd81b4a1a34ec7bffe9b027aff2a37fc76ccded4539d43a8c126a39470b
pavucontrol_2.0-3.debian.tar.xz 7.0 KiB f040608232d2b631e7a42561ff85da7429684c0605a6fc9b66a5a0eba6f71336

No changes file available.

Binary packages built by this source

pavucontrol: No summary available for pavucontrol in ubuntu wily.

No description available for pavucontrol in ubuntu wily.

pavucontrol-dbg: No summary available for pavucontrol-dbg in ubuntu vivid.

No description available for pavucontrol-dbg in ubuntu vivid.